<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_95N20005">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Sonatina i d-moll</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_idf086dba3">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id305a7da6">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label="" xml:id="ptr_N20266"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id068f5a76"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id085b1e1f"/>
                <identifier type="file_collection" xml:id="identifier_ida45e16a6">Berlin</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id442d1f41">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_id5541c098">A: Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id2f6d5c3b"/>
                        <pubPlace xml:id="pubPlace_id9d8434ca"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <titlePage label="" xml:id="titlePage_c70cfb10">
                            <p>
                                <rend fontstyle="italic">Musicaliske Elementer</rend> / eller / Anleedning til
Forstand / paa / de første Ting udi <rend fontstyle="italic">Musiquen</rend> / hvor udi / Den <rend fontstyle="italic">Musicalske
Signatur</rend> / I den Bruug som den nu haves hos de fleeste, / saa ogsaa / <rend fontstyle="italic">Applicaturen
</rend>paa nogle saa kaldte strengede og blæsende <rend fontstyle="italic">Instrumenter </rend>og andet
meere <rend fontstyle="italic">Musiquen </rend>tilhørende; / som dem, som ere Elskere af at lægge ret
Grund til at forstaae det <rend fontstyle="italic">Musicali</rend>ske Væsen, / kort og tydelig anført,
fuldfærdiget og udgivet / ved / <rend fontstyle="italic">JOHANN DANIEL BERLIN </rend>/ kongel.
privilegerte Stads=<rend fontstyle="italic">Musicus </rend>og <rend fontstyle="italic">Organist </rend>til Dom=Kirken i Tronhiem.
// TRONHJEM, / Trykt paa <rend fontstyle="italic">Autors </rend>Bekostning af Jens Christ. Winding, 1744 [tilhører J. C
Tellefsen]</p>
                        </titlePage>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium>This source
contains three parts: <lb/>1. Berlin's <rend fontstyle="italic">Musicaliske Elementer</rend>
                            <lb/>2. A collection of 42 keyboard pieces in manuscript (<rend fontstyle="italic">c</rend>1760s), paginated in pencil 1-112.
Four of these are by Johan Daniel Berlin.<lb/>3. J.C.Tellefsen: «Coral-Bog». 114 pages (A Chorale collection, written by J.C.Tellefsen (1774-1857), church organist
in Trondheim)</physMedium>
                    </physDesc>
                    <notesStmt>
                        <annot type="source_description" xml:id="annot_40e36ce8">
                            <p>Title: <rend fontfam="&amp;quot" fontsize="11.0pt">
                                    <rend fontfam="&amp;quot" fontsize="11.0pt"/>
                                </rend>SONATINA
dal J:D:Berlin   [pages 52-67 in the collection of keyboard pieces]</p>
                        </annot>
                        <annot type="links" xml:id="annot_249c7447">
                            <ptr label="" mimetype="" xml:id="ptr_53a843de"/>
                        </annot>
                    </notesStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass">complete</term>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_ecbdc050">
                            <identifier label=""/>
                            <physDesc>
                                <handList xml:id="handList_194N20145">
                                    <hand initial="true" medium="ink" xml:id="hand_194N20149">Johan Daniel Berlin</hand>
                                </handList>
                            </physDesc>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_67366fde">Nasjonalbiblioteket</corpName>
                                    <geogName xml:id="geogName_2baa698b"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_bd8f17f1">N-Onm</identifier>
                                    <ptr label="NB digital" mimetype="" target="URL: http://www.nb.no/nbsok/nb/2e92dd7e06e0d843c236af5561be0cd6" xml:id="ptr_fb6c2915"/>
                                </repository>
                                <identifier xml:id="identifier_5fd2c7ef">Mus.ms. 1438 </identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id5eb7790d"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_idb000495b">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_idf03f89e5">B: Printed score, First edition</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_iddf0b0346"/>
                        <pubPlace xml:id="pubPlace_id34673f4b">Augsburg</pubPlace>
                        <date isodate="1751">1751</date>
                    </pubStmt>
                    <physDesc>
                        <titlePage label="" xml:id="titlePage_d2254368">
                            <p>Musicalisches
Divertissement / bestehend, aus einer leichten melodieusen u. nach  moderner / Gusto für das Clavier gesetzten /
SONATINA / verfertiget und der Wohlgebornen Fraeulein, Fraeulein / Karen Angell
/ zugeeignet / von / Johann Daniel Berlin / Königlich Daenischen wohlbestalten
Stadt-Musico und Organisten / der Dom=Kirche zu Drontheim in Norwegen. // Con
Gratia et Privilegia Sacrae Caesreæ Majestatis. Johan Christian Leopol
excudit Augustae Vindelicorum.



</p>
                        </titlePage>
                        <extent unit="pages">7</extent>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">first edition</term>
                            <term classcode="#DcmCompletenessClass">complete</term>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_idb5c83b08"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_50f4bd41">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_53f4234f">C: Printed score, Lyche edition</title>
                        <respStmt>
                            <persName role="editor" xml:id="persName_192ef08d">Magne Elvestrand</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_ac92ee1a">Lyche</publisher>
                        <date isodate="1953-01">1953-01</date>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages">9</extent>
                        <dimensions unit="cm"/>
                        <physMedium>Preface by Øystein Gaukstad</physMedium>
                    </physDesc>
                    <notesStmt>
                        <annot type="source_description" xml:id="annot_12488a6f">
                            <p>
                                <rend fontfam="&amp;quot" fontsize="12.0pt">Sonatina : for klaver</rend>
                            </p>
                        </annot>
                        <annot type="links" xml:id="annot_130f5002">
                            <ptr label="" mimetype="" xml:id="ptr_60fb7cc1"/>
                        </annot>
                    </notesStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">later edition</term>
                            <term classcode="#DcmCompletenessClass">complete</term>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c59a27ec"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_ec340d61">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_c8094d23">D: Printed score, Kortsen edition</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_5651eb46">Edition Norvegica</publisher>
                        <pubPlace xml:id="pubPlace_c7497838">Bergen</pubPlace>
                        <date isodate="1977">1977</date>
                    </pubStmt>
                    <physDesc>
                        <titlePage label="" xml:id="titlePage_5cc89f75">
                            <p>
                                <rend fontfam="&amp;quot" fontsize="12.0pt">Bjarne Kortsen / The Collected Works / of  /
Johan Daniel Berlin</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                    </physDesc>
                    <notesStmt>
                        <annot type="source_description" xml:id="annot_a047f701">
                            <p>
                                <rend fontfam="&amp;quot" fontsize="12.0pt">[Based on the Augsburg edition]</rend>
                            </p>
                        </annot>
                        <annot type="links" xml:id="annot_30187015">
                            <ptr label="" mimetype="" xml:id="ptr_d027b157"/>
                        </annot>
                    </notesStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">later edition</term>
                            <term classcode="#DcmCompletenessClass">complete</term>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_2f59a053"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_2a149ef5">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_736363d6">E: Printed score, Lunde edition</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_6effb558">Edition Norvegica</publisher>
                        <date isodate="1978-09">1978-09</date>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <notesStmt>
                        <annot type="source_description" xml:id="annot_df19b9c3">
                            <p>“Clavier. A
magazine for pianists and organists.” Sept. 1978, Vol. 17, No. 6. P.
24-27. Nanette G. Lunde. Baroque
music from Norway (N-Onm 415:1)
</p>
                        </annot>
                        <annot type="links" xml:id="annot_aa3d1de4">
                            <ptr label="" mimetype="" xml:id="ptr_7563d834"/>
                        </annot>
                    </notesStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">later edition</term>
                            <term classcode="#DcmCompletenessClass">complete</term>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_788b4039"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_idef80cff0">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id3aa7449e">
                <identifier label="JDB">5</identifier>
                <titleStmt>
                    <title xml:id="title_idc9ef3435" xml:lang="no">Sonatina i d-moll</title>
                    <title xml:id="title_b3016b19" xml:lang="en">Sonatina in D minor</title>
                    <title type="original" xml:id="title_6217797c" xml:lang="it">SONATINA dal J:D:Berlin</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idff8ac3a3">Berlin, Johan Daniel</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_idfcd82e70">
                    <date notafter="1751">Not after 1751</date>
                    <geogName xml:id="geogName_idd1aa4fd0"/>
                </creation>
                <history xml:id="history_idc0c90faa">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="it">Italian</language>
                </langUsage>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_iddcdbe657">
                        <titleStmt>
                            <title xml:id="title_idd330b143" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id3b8d0407"/>
                        <key mode="minor" pname="d"/>
                        <creation xml:id="creation_idc2f3698e">
                            <date/>
                            <geogName xml:id="geogName_id2aa7eeb1"/>
                        </creation>
                        <history xml:id="history_id022f7c27">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id24936bee">
                            <perfResList xml:id="perfResList_420N2027E">
                                <perfRes count="1" solo="false" xml:id="perfRes_8c78ca00">keyb.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression n="I" xml:id="expression_506581af">
                                <titleStmt>
                                    <title xml:id="title_468c1dde" xml:lang="en">Capricetto</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_08776582"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_227e7d86">
                                    <incipText xml:id="incipText_936173fb">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_84035b99"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_d51d68ef"/>
                                </incip>
                                <tempo>Presto</tempo>
                                <key mode="minor" pname="d"/>
                                <meter count="2" unit="4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem xml:id="castItem_420N202B6"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_420N202B7"/>
                                </perfMedium>
                                <extent>71 bars</extent>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_0f4f2355"/>
                                </relationList>
                            </expression>
                            <expression n="II" xml:id="expression_05680560">
                                <titleStmt>
                                    <title xml:id="title_dbbbfd3f" xml:lang="en">Arietta</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_31a92094"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_74209daf">
                                    <incipText xml:id="incipText_4eaa6711">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_9f1735da"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_6951c554"/>
                                </incip>
                                <tempo/>
                                <key mode="minor" pname="d"/>
                                <meter count="3" unit="4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem xml:id="castItem_420N202EE"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_420N202EF"/>
                                </perfMedium>
                                <extent>22 bars</extent>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_ef3bc2ca"/>
                                </relationList>
                            </expression>
                            <expression n="III" xml:id="expression_9c73b7fa">
                                <titleStmt>
                                    <title xml:id="title_ba37da50" xml:lang="en">Gavotta</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_516248d5"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b446773c">
                                    <incipText xml:id="incipText_1dae40a6">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_22f386b7"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_bd518bb8"/>
                                </incip>
                                <tempo/>
                                <key mode="minor" pname="d"/>
                                <meter count="4" unit="4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem xml:id="castItem_420N20326"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_420N20327"/>
                                </perfMedium>
                                <extent>30 bars</extent>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_54604b2c"/>
                                </relationList>
                            </expression>
                            <expression n="IV" xml:id="expression_f3ad9b97">
                                <titleStmt>
                                    <title xml:id="title_342514a3" xml:lang="en">Menuet</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_a3a98aa3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c1d29de3">
                                    <incipText xml:id="incipText_6ed23a48">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_30f9bf8a"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b70f8596"/>
                                </incip>
                                <tempo/>
                                <key mode="minor" pname="d"/>
                                <meter count="3" unit="4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem xml:id="castItem_420N2035E"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_420N2035F"/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_eec1367d"/>
                                </relationList>
                            </expression>
                            <expression n="V" xml:id="expression_3af58ac1">
                                <titleStmt>
                                    <title xml:id="title_30feb6ce" xml:lang="en">Giga</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_840fcc73"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7a5af7ab">
                                    <incipText xml:id="incipText_115ea2d8">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_fa55f727"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_4919f10e"/>
                                </incip>
                                <tempo/>
                                <key mode="minor" pname="d"/>
                                <meter count="6" unit="8"/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem xml:id="castItem_420N20395"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_420N20396"/>
                                </perfMedium>
                                <extent>61 bars</extent>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_f9f2bec2"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-05-07" xml:id="change_id8f0919fd">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-05-08" xml:id="change_7d7c5902">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-05-23" xml:id="change_96be8666">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-06-04" xml:id="change_372N2039A">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_383d1e487">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_386d1e487">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_389d1e487">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_392idm45520443455600">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_389N1039A">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>